#news_title{
    background-image:url(../resource/news_title.png); 
    background-repeat:no-repeat;
    width:650px; 
    height:70px;
	margin-left:50px;
	margin-top:20px;
}

.abgne-news-scroll ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne-news-scroll {
	width: 630px;
	height: 380px;
	overflow: hidden;
	position: relative;
	margin-left: 50px;
	margin-top: 10px;
}
.abgne-news-scroll li {
	background: url(arr.jpg) no-repeat 5px 10px;
	padding: 5px 0 5px 19px;
}

#photo_silder{
	margin-top: 30px;
}

.abgne-news-scroll-fixed ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.abgne-news-scroll-fixed {
	width: 630px;
	height: auto;
	overflow: hidden;
	position: relative;
	margin-left: 50px;
	margin-top: 10px;
}
.abgne-news-scroll-fixed li {
	background: url(arr.jpg) no-repeat 5px 10px;
	padding: 5px 0 5px 19px;
}
